<xml> </xml>

Better ListView Class Reference |

# Painter Fields

The fields of the Painter class are listed below. For a complete list of Painter class members, see the Painter Members topic.

#### Public Static Fields

DefaultBorderColor | default image border color
DefaultBorderThickness | default image border thickness (determined by image border style)
MaximumBorderThickness | maximum image border thickness
MinimumBorderThickness | minimum image border thickness

#### See Also

Painter Class | ComponentOwl.BetterListView Namespace